MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000426SoldatGameplaypublic2013-09-15 04:432015-04-18 17:45
ReporterBistoufly 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusconfirmedResolutionreopened 
PlatformOSOS Version
Product Version1.6.5 
Target VersionFixed in Version 
Summary0000426: Instant-Prone move is broken
DescriptionThe instant prone special movement got broken since 1.6.4
It used to work as intended in 1.6.3
Steps To ReproduceWhile standing on the ground,
tap prone
tap nade before the prone animation ends
1.6.3 => you instant-prone
1.6.5 => you don't
Additional InformationAnimated gif attached showing how the move looks like in 1.6.3

Movement described in the movement database project:
http://forums.soldat.pl/index.php?topic=42878.msg515327#msg515327 [^]
TagsNo tags attached.
Attached Filesgif file icon InstantProne.gif [^] (28,023 bytes) 2013-09-15 04:43

- Relationships
related to 0000194confirmedskoskav Instant get up from prone 
related to 0000306confirmed "Prone Cancel" cancels Nade throw. 
related to 0000425new The Jump key prevents nade prone canceling 
related to 0000431confirmed Stab/Punch and weapon changing prone cancel is broken 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-09-15 04:43 Bistoufly New Issue
2013-09-15 04:43 Bistoufly File Added: InstantProne.gif
2013-09-15 05:09 Bistoufly Steps to Reproduce Updated View Revisions
2013-09-15 05:21 Bistoufly Note Added: 0001925
2013-09-15 05:21 Bistoufly Note Deleted: 0001925
2013-09-15 05:22 Bistoufly Additional Information Updated View Revisions
2013-11-17 17:46 homerofgods Note Added: 0002003
2013-11-17 17:46 homerofgods File Added: Instaunprone.gif
2013-11-17 17:47 homerofgods Note Edited: 0002003 View Revisions
2014-02-05 16:07 homerofgods Note Edited: 0002003 View Revisions
2014-02-05 20:44 homerofgods Note Edited: 0002003 View Revisions
2014-02-21 14:50 Shoozza File Deleted: Instaunprone.gif
2014-02-21 15:00 homerofgods Note Deleted: 0002003
2015-04-18 13:34 homerofgods Relationship added related to 0000194
2015-04-18 13:34 homerofgods Relationship added related to 0000306
2015-04-18 16:38 homerofgods Relationship added related to 0000431
2015-04-18 17:27 homerofgods Relationship added related to 0000425
2015-04-18 17:35 homerofgods Note Added: 0002436
2015-04-18 17:35 homerofgods Status new => closed
2015-04-18 17:35 homerofgods Resolution open => fixed
2015-04-18 17:44 homerofgods Status closed => feedback
2015-04-18 17:44 homerofgods Resolution fixed => reopened
2015-04-18 17:45 homerofgods Note Deleted: 0002436
2015-04-18 17:45 homerofgods Status feedback => confirmed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker